Metadata-Version: 2.4
Name: apple-notes
Version: 0.1.0
Summary: A comprehensive CLI for managing Apple Notes
Author: Reorx
Author-email: Reorx <novoreorx@gmail.com>
License-Expression: MIT
Requires-Dist: chardet>=5.2.0
Requires-Dist: click>=8.1.8
Requires-Dist: html2text>=2024.2.26
Requires-Dist: mistune>=3.1.3
Requires-Python: >=3.13
Description-Content-Type: text/markdown

# apple-notes

A comprehensive CLI for managing Apple Notes from the terminal. macOS only.

## Install

```bash
uv tool install apple-notes
```

Or run directly without installing:

```bash
uvx apple-notes --help
```

## Usage

```bash
apple-notes --help
```

## Credits

This project is built upon [memo](https://github.com/antoniorodr/memo) by Antonio Rodriguez, licensed under the [MIT License](https://github.com/antoniorodr/memo/blob/main/LICENSE.md).

## License

[MIT](LICENSE)
